<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Rp 5.000.000_imageHeader</name>
   <tag></tag>
   <elementGuidId>2734223a-73b4-436e-ae7f-9f5e22f6fcd8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//li[@id='containerCard']/div/a/div/img)[4]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>cd29a0bf-29be-4038-950d-0bb22eb43eaf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://storage.googleapis.com/codingid-storage-bucket/storage/uploads/lp-course-image/1652163705ExpressJS.png</value>
      <webElementGuid>f5cdaf47-305d-4699-9bab-ddef68f4566e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>imageHeader</value>
      <webElementGuid>02eba47d-d477-46d6-be73-d01a361a3705</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>course banner</value>
      <webElementGuid>1e2fd838-c077-4aac-857d-adb6db761cc5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>course banner</value>
      <webElementGuid>8aa04b62-ee45-46f5-92ca-5fbb65747434</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;loopevent&quot;)/li[@id=&quot;containerCard&quot;]/div[@class=&quot;cardOuter&quot;]/a[1]/div[@class=&quot;cardHeader&quot;]/img[@class=&quot;imageHeader&quot;]</value>
      <webElementGuid>075da7eb-9444-4c36-a262-ddb1d2a15a35</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>(//li[@id='containerCard']/div/a/div/img)[4]</value>
      <webElementGuid>fb7aa54f-07d1-483c-ba22-4d2eb7961ae0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>(//img[@alt='course banner'])[4]</value>
      <webElementGuid>66a8a058-0fae-48d7-bc09-c4ba871848e1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[4]/div/a/div/img</value>
      <webElementGuid>9e13a3f6-acc5-4d46-b6e3-eb3dd7b33db1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'https://storage.googleapis.com/codingid-storage-bucket/storage/uploads/lp-course-image/1652163705ExpressJS.png' and @alt = 'course banner' and @title = 'course banner']</value>
      <webElementGuid>3add6d0e-6229-48fc-8510-52998c26e156</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
